.whatsgoingon-section {
    padding:0px;
    position: relative;
    z-index: 2;
    margin: 100px 0;
}
@media(max-width:991px){
.whatsgoingon-section {
    margin: 70px 0;
	}
}
@media(max-width: 567px){
	.whatsgoingon-section {
    margin: 40px 0;
	}
	.whats-section{margin-right: -10px;}
}
